/*
xs - 360
md - 768
hd - 1280
xl - 1920
 */
.es-content-article-list {
  gap: var(--card-padding-l);
}
@media screen and (min-width: 768px) {
  .es-content-article-list {
    display: flex;
    flex-direction: column;
  }
}
@media screen and (min-width: 1280px) {
  .es-content-article-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: var(--card-padding-s);
    row-gap: var(--card-padding-l);
  }
}

.es-content-article-item {
  --es-content-article-item-height: 336px;
  border: 1px solid var(--color-outline-lowest);
  grid-column: initial !important;
}
@media screen and (min-width: 768px) {
  .es-content-article-item {
    flex-direction: row;
    width: 100%;
    height: var(--es-content-article-item-height);
  }
}

@media screen and (min-width: 768px) {
  .es-content-article-item-picture {
    width: 255px;
    min-width: 255px;
    height: var(--es-content-article-item-height);
    min-height: var(--es-content-article-item-height);
  }
  .es-content-article-item-picture img {
    object-position: left;
  }
}

.es-content-article-item-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .es-content-article-item-content {
    justify-content: space-between;
    padding: 24px 24px 24px 0;
  }
}

.es-content-article-item-content-row,
.es-content-article-item-content-date-from,
.es-content-article-item-content-date-to {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .es-content-article-item-content-row,
  .es-content-article-item-content-date-from,
  .es-content-article-item-content-date-to {
    gap: 24px;
  }
}

@media screen and (min-width: 768px) {
  .es-content-article-item-content-date-from {
    gap: 12px;
  }
}
@media screen and (min-width: 1280px) {
  .es-content-article-item-content-date-from {
    gap: 14px;
  }
}
@media screen and (min-width: 1920px) {
  .es-content-article-item-content-date-from {
    gap: 18px;
  }
}

.es-content-article-item-content-date-to {
  gap: 6px;
}
@media screen and (min-width: 768px) {
  .es-content-article-item-content-date-to {
    gap: 8px;
  }
}
@media screen and (min-width: 1920px) {
  .es-content-article-item-content-date-to {
    gap: 10px;
  }
}

@media screen and (min-width: 768px) {
  .es-content-article-item-title,
  .es-content-article-item-date-value {
    font-size: 22px;
  }
}
@media screen and (min-width: 1920px) {
  .es-content-article-item-title,
  .es-content-article-item-date-value {
    font-size: 28px;
  }
}

.es-content-article-item-date,
.es-content-article-item-date-title {
  font-size: var(--typography-caption-1);
  color: var(--color-on-surface-variant);
  text-transform: uppercase;
}

.es-content-article-item-date-from {
  display: flex;
  flex-direction: column;
  font-size: var(--typography-caption-1);
  color: var(--color-on-surface-variant);
  text-transform: uppercase;
}
.es-content-article-item-date-from span {
  font-size: 20px;
  color: var(--color-on-surface-main);
  text-transform: initial;
}

.es-content-article-item-link {
  display: flex;
  align-items: center;
  gap: 0.3em;
  font-size: 13px;
}
.es-content-article-item-link .es-ui-icon {
  width: 16px;
}
@media screen and (min-width: 768px) {
  .es-content-article-item-link {
    font-size: 14px;
  }
}
@media screen and (min-width: 1920px) {
  .es-content-article-item-link {
    font-size: 18px;
  }
}

.es-content-article-item-tag {
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  .es-content-article-item-tag {
    font-size: 14px;
  }
}
@media screen and (min-width: 1920px) {
  .es-content-article-item-tag {
    font-size: 16px;
  }
}
